rdn-routes-accordion {
  .selected {
    pointer-events: none;
  }

  .navigation-link {
    &.active {
      &:before {
        width: 100%;
        height: 100%;
        background-color: var(--mdc-list-list-item-focus-state-layer-color);
        opacity: var(--mdc-list-list-item-focus-state-layer-opacity);
      }
    }
  }
}


